1
0 3
0 39 3
0 31 6
67
72
76
65
66
64
1 20 8
45
41
52
58
40
48
46
49
2 40 6
29
24
36
31
32
26
1 31 3
3 39 8
94
90
95
91
97
86
98
84
4 40 6
27
23
22
25
34
33
5 20 3
57
44
55
2 30 3
6 34 6
3
6
9
19
16
11
7 31 3
63
60
74
8 31 4
75
61
68
77
